@media screen and (max-width: 2560px) {
    .main-block {
        display: flex;
        justify-content: center;
    }

    .block_left {
        width: 50%;
    }

    .block_paragraph_titles {
        width: 10%;
    }

}

@media screen and (max-width: 1830px) {
    .block_paragraph_titles {
        width: 20%;
    }
}

@media screen and (max-width: 1400px) {
    .block_left {
        width: 75%;
    }
}

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

@media screen and (max-width: 1230px) {
    .block_left {
        width: 75%;
    }
    .block_paragraph_titles {
        width: 23%;
    }
}

/* @media screen and (max-width: 992px) {} */

@media screen and (max-width: 991px) {
    .block_left {
        width: 70%;
    }
    .block_paragraph_titles {
        width: 30%;
    }
}

@media screen and (max-width: 833px) {
    .block_left {
        width: 65%;
    }
    .block_paragraph_titles {
        width: 35%;
    }
}

/* @media screen and (max-width: 767px) {} */

@media screen and (max-width: 600px) {
    .block_paragraph_titles {
        display: none;
    }

    .block_left {
        margin-right: 0;
        width: 100%;
    }

    .main-block {
        margin: 40px;

    }
}

/* @media screen and (max-width: 576px) {} */

@media screen and (max-width: 478px) {
    img {
        width: auto;
    }
}

@media screen and (max-width: 448px) {
    .main-block {
        margin: 24px 18px;
    }

    .block_left {
        padding: 16px;
    }
}

/* @media screen and (max-width: 320px) {} */